<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> La-tribune-proletaire_1835-7-5_0042 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laura Bey </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214725 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1835-05-5"> 1835-7-5 </date>
    </p>
    <p>
     <idno type="num_journal"> 27 </idno>
    </p>
    <p>
     <idno type="num_year"> 2 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214725 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1835-02-2"> 1835-7-2 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="Tribune prolétaire_1835-7-2">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="3"/>
  <body>
   <p> Séance du 2 juillet 1835. </p>
   <p> Président : M. Riboud. Membres : MM. Arragon, Berthaud Bret, Chantre , Falconnet, Joly,
    Pascal, Perret7 Putinier, Teissier , Vérat, Ville, Warin. </p>
   <p> 26 causes sont appelées, dont 4 sur citation. Sur ce nombre 4 sont arrachées , 4 jugées par
    défaut ( entrautres l'Agent de la Caisse contre Neyret et Ce ), et 1 renvoyée à huitaine. Les
    autres ont été jugées contradic </p>
   <p> toirement ou mises en arbitrage. Les suivantes ont présenté de l'intérêt. </p>
   <p> Boulland c. Dlle Arnaud et Croizard. Nous avons dit, par erreur, dans le dernier numéro, que
    la Dlle Arnaud avait été apprentisse de Boullard, elle n'a jamais été que liseuse de dessins, et
    si elle se trouve débitrice de ce fabricant, c'est par suile de son état de liseuse Le conseil
    avait renvoyé à aujourd'hui pour senquérir si les ouvriers liseurs étaient assujétis à avoir un
    livret, avant de statuer sur la contravention exercée par Boulland contre Croizard , pour
    occuper ladite Dlle Arnaud sans livret. Les questions à juger étaient celles-ci : </p>
   <p> Les ouvriers liseurs de dessins , sont-il assujétis a avoir un livret ? — Oui. </p>
   <p> Le chef d'atelier qui a négligé de demander à un ouvrier liseur son livret et d'y inscrire sa
    créance, peut-il prendre en contravention le maître chez lequel cet ouvrier va travailler? —
    No/i. </p>
   <p> Duperret c. Carrier et Dubel. Question à juger. </p>
   <p> Y a-t-il connexité entre la demande qu'un compagnon forme à un chef d'atelier en indemnité
    pour tems perdu, et celle que ce fabricant forme au négociant pour le même motif? — Non. </p>
   <p> Dubel avait été condamné, par arbitrage de MM. Perret et Roux, à payer à Carrier, fabricant,
    30 fr. dindemnité à raison de 10 journées perdues , quoiqu'il allégât en avoir perdu 30. Avant
    d'accepler cette somme, Carrier avait cru devoir s'entendre avec Duperret son compagnon ; mais
    celui-ci n'avait pas voulu accepter une somme aussi modique ( 15 fr. ), et la cause paraissait
    entre les trois parties. Le conseil a desjoint les causes , ordonné que l'arbitrage sortirait
    effet à l'égard du fabricant , sauf à lui à se régler avec son compagnon, et pour ce réglement
    il a délégué MM. Falconnet et Perret. </p>
   <p> Damiron c. Durand. Le conseil a pérsisté dans sa jurisprudence ( v.Notices de Jurisp., 1re
    série, n° 71, Tribune Prol., n° 26) , et a accordé à Durand, un délai plus long que celui
    d'usage pour fabriquer des châles. Il lui a accordé 50 jours pour faire 360 milles. </p>
   <p> Glaise , Joffos , Delacroix c. Coppier. Coppier a été condamné à payer , indépendamment de la
    somme réclamée par ses ouvriers et des frais, 10 fr. d'indemnité à chacun pour tems perdu. </p>
   <p> Petilleul c. St Olive. Renvoyée au samedi 4 courant, devant MM. Gaillard et Roussy. </p>
   <p> Rivière frères c. Roussy. Les ouvriers de MM. Rivière frères , imprimeurs sur étoffes, se
    plaignent de la sévérité des réglemens, de la multiplicité des amendes, telle que l'un deux
    aurait eu à payer QUARANTE FRANCS................... M. le président a déclaré qu'il irait,
    d'ici à lundi prochain, visiter l'atelier et prendre connaissance de ce ou de ces réglemens;
    car, Roussy a prétendu que chaque jour en voyait surgir un nouveau. </p>
   <p> Veillas c. Derrieux. Question à juger. </p>
   <p> Lorsqu'un métier , article meuble , n'a pas fait assez de façons pour que le fabricant
    recouvre les frais de montage, est-il dù une indemnité—Oui. </p>
   <p> Le conseil a alloué 26 francs, — La cause avait élé mise en arbitrage ; le prud'homme
    négociant avait dit non et le prud'homme fabricant oui. Absolument comme Hypocrate et Galien.
    (1) </p>
   <p> Plusieurs ateliers ont élé mis sous la surveillance des prud'hommes. </p>
   <p> (1) Hypocrate dit oui et Galien dit non. Au milieu de ces débats le malade meurt. Nous ne
    disons pas qu'il n'en arrive autant quelque jour à la fabrique. O jurisprudence fixe ! </p>
  </body>
 </text>
</TEI>
